'use strict';

describe('featureMappers E2E Tests:', function () {
  describe('Test featureMappers page', function () {
    it('Should report missing credentials', function () {
      browser.get('http://localhost:3001/featureMappers');
      expect(element.all(by.repeater('featureMapper in featureMappers')).count()).toEqual(0);
    });
  });
});
